* {
	margin:0;
	padding: 0;
}

.wrapper {
	width: 100%;
}

.img-Banner {
	display: none;
}

.img-info {
	width: 100%;
}

.img-info h2 {
	padding: 30px 30px 20px;
	font-family: arial;
	font-size: 50px;
	color: #111;
	line-height: 44px;
}

.img-info p {
	padding: 0px 30px 20px;
	font-family: arial;
	font-size: 16px;
	color: #111;
	line-height: 24px;
}

.img-Football {
	width:100%;
}

@media only screen and (min-width: 768px) {
	.img-Banner {
	display: block;
	width: 100%;
	padding-bottom: 30px;
	}
	
	.wrapper {
	width: 600px;
	margin: 0 auto;
	}
	
	.img-info h2 {
	padding: 20px 0px 0px;
}

	.img-info p {
	padding: 20px 0px 0px;
	}
	
	.img-Football {
	padding-top: 30px:;
	}
}

@media only screen and (min-width: 1000px) {
.wrapper {
	width: 1000px;
	}
	
	.img-info {
	width: 50%;
	float: right;
	}
	
	.img-info h2 {
	padding: 20px 0px 0px 30px;
}

	.img-info p {
	padding: 20px 0px 0px 30px;
	}
	
	.img-Football {
	padding-top: 0px:;
	width: 50%;
	float: left;
	}
}
header{
	background: #ffffff;
	width: 100%;
	padding: 40px 0;
	color: Red;
	text-align: center;
}
nav ul{
	background-color: #000000;
	color: white;
	padding: 0;
	margin: 0;
	text-align: center;
	overflow: hidden;
	-webkit-transition: max-height 0.4s;
	-ms-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	-o-transition: max-height 0.4s;
	transition: max-height 0.4s;
}
nav ul li{
	display: inline-block;
	padding: 20px;
}
nav ul li:hover{
	background-color: #de0000
}
a{
	text-decoration: none;
	color: inherit;
}
section{
	line-height: 1.5em;
	font-size: 0.9em;
	padding: 40px;
	margin: 0 auto;
	max-width: 960px;
}
.handle {
	width: 100%;
	background-color: #000000;
	box-sizing: border-box;
	padding: 15px;
	cursor: pointer;
	color: white;
	display: none;
}
p.menu{
	display: inline-block;
}
.menu_icon div {
  background-color: white;
  border-radius: 2px;
  width: 35px;
  height: 5px;
  margin: 5px;
}
.menu_icon{
	float: right;
	margin: .5em 0;
}
@media screen and (max-width: 620px){
	nav ul{
		max-height: 0px;
	}
	nav ul li{
		box-sizing: border-box;
		width: 100%;
		padding: 15px;
	}
	.showing{
		max-height: 20em; 
	}
	.handle{
		display: block;
	}
	header h1{
		font-size: 3em;
	}
}

/* Full-width input fields */
  input[type=text], input[type=password] {
  width:99%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* Set a style for all buttons */
button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

button:hover {
  opacity:1;
}

/* Extra styles for the cancel button */
.cancelbtn {
  padding: 14px 20px;
  background-color: #f44336;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn {
  float: left;
  width: 50%;
}

/* Add padding to container elements */
.container {
  padding: 16px;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
  .cancelbtn, .signupbtn {
    width: 100%;
  }
}
